<?php
/**
	Clase Usuario
*/
class Usuario extends SuperUsuario{
    function __construct(){
        //parent::__construct($cod_cliente_web);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
    function __destruct(){
        
    }        
}
?>